function FileData_Pairs(x)
{
x.t("gew\u00fcnschte","switch");
x.t("schaltfl\u00e4che","hinzuf\u00fcgen");
x.t("geben","sie");
x.t("switches","befindet");
x.t("switches","und");
x.t("w\u00e4hlen","sie");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("verwalten","des");
x.t("gestuften","switch");
x.t("gestuften","switch-verbindungen");
x.t("befindet","k\u00f6nnen");
x.t("remote","console");
x.t("auf","den");
x.t("auf","die");
x.t("gestufte","switches");
x.t("den","switch-typ");
x.t("den","switch");
x.t("den","namen");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","ihn");
x.t("vorhandene","gestufte");
x.t("der","gew\u00fcnschte");
x.t("der","remote");
x.t("der","switch");
x.t("der","vorhandenen");
x.t("der","liste");
x.t("der","dropdown-liste");
x.t("des","remote");
x.t("des","switch");
x.t("nun","der");
x.t("die","schaltfl\u00e4che");
x.t("switch-parameter","hinzuf\u00fcgen");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","geben");
x.t("nicht","der");
x.t("wird","angezeigt.");
x.t("\u00e4ndern","von");
x.t("anzeigen","und");
x.t("sollte","sich");
x.t("switch-typ","der");
x.t("switch","nicht");
x.t("switch","anzeigen");
x.t("switch","sollte");
x.t("switch","hinzuzuf\u00fcgen.");
x.t("switch","dropdown");
x.t("switch","hinzuf\u00fcgen");
x.t("switch","ein");
x.t("hinzuzuf\u00fcgen.","der");
x.t("klicken","sie");
x.t("switch-verbindungen","verwalten");
x.t("switch-verbindungen","wenn");
x.t("switch-verbindungen","hinzuf\u00fcgen");
x.t("wenn","sich");
x.t("dropdown","liste");
x.t("hinzuf\u00fcgen","wird");
x.t("hinzuf\u00fcgen","und");
x.t("hinzuf\u00fcgen","das");
x.t("folgenderma\u00dfen","hinzuf\u00fcgen:");
x.t("dialogfeld","gestuften");
x.t("hinzuf\u00fcgen:","klicken");
x.t("vorhandenen","switches");
x.t("liste","befinden.");
x.t("liste","der");
x.t("liste","folgenderma\u00dfen");
x.t("liste","aus.");
x.t("und","w\u00e4hlen");
x.t("und","der");
x.t("und","\u00e4ndern");
x.t("und","konfigurieren");
x.t("ihn","der");
x.t("namen","des");
x.t("aus.","klicken");
x.t("konfigurieren","der");
x.t("ein","und");
x.t("dropdown-liste","vorhandene");
x.t("das","dialogfeld");
x.t("von","gestuften");
x.t("sich","der");
x.t("sich","nun");
}
